This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1027325 - Refers to topic in another book when topic is also in this book
Refers to topic in another book when topic is also in this book
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: sgilda
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 10:01 EST by sgilda
Modified: 2014-08-14 11:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14877, Migration Guide-6.2-1 Build Date: 06-11-2013 06:39:06 Topic ID: 4943-460390 [Latest]
Last Closed: 2014-08-06 10:37:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-11-06 10:01:25 EST
Title: Migrate JBoss EAP 5 Deployed Applications That Make Remote Invocations to JBoss EAP 6

Describe the issue:

This topic states: 
"For more information on remote invocations using JNDI, refer to <citetitle>Invoke a Session Bean Remotely using JNDI</citetitle> in the chapter entitled <citetitle>Enterprise JavaBeans</citetitle> in the <citetitle>Development Guide</citetitle> for JBoss EAP 6 on <ulink url="https://access.redhat.com/site/documentation/JBoss_Enterprise_Application_Platform/"/>."

However, the referred topic is part of this book. This should be changed to an injection: 

For more information on remote invocations using JNDI, refer to <!-- Inject: 5719 --><!-- Invoke a Session Bean Remotely using JNDI -->.

Suggestions for improvement:


Additional information:
Comment 1 sgilda 2013-11-06 10:05:19 EST
Replaced the reference with an injection in topic 4943, revision 551247.

The fix will be staged here: 
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/Migration_Guide/index.html#sect-Remote_Invocation_Changes
Comment 2 Russell Dickenson 2014-03-10 23:19:43 EDT
The amended text is available for review in revision 6.3.0-3 (or higher) at [1].


[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html/Migration_Guide/sect-Remote_Invocation_Changes.html
Comment 3 Nikoleta Ziakova 2014-03-11 10:46:13 EDT
Verified with EAP 6.3.0 DR2.

Note You need to log in before you can comment on or make changes to this bug.